Subject: [bug#27922] [PATCH] gnu: python-numpy: Update to 1.12.1.

From: Thomas Danckaert <[email-masked]>
Date: Tue, 26 Sep 2017 11:53:55 +0200

[email-masked] (Ludovic Courtès) writes:

> Leo Famulari <[email-masked]> skribis:
>
>> On Wed, Aug 02, 2017 at 10:12:21PM +0200, Marius Bakke wrote:
>>> Leo Famulari <[email-masked]> writes:
>>> 
>>> > * gnu/packages/python.scm (python-numpy, python2-numpy): Update to 1.12.1.
>>> 
>>> LGTM ;-)
>>> 
>>> > [source]: Download the "real" release tarball instead of the snapshot.
>>> 
>>> NumPy provides a PGP signature with the zipball on PyPi:
>>> 
>>> https://pypi.python.org/pypi/numpy
>>
>> Good catch!
>>
>>> Is there a reason to prefer the GitHub release tarball?
>>
>> Not that I know of. I only chose this tarball because I saw it on the GitHub
>> page. I'll try switching to PyPi.
>
> Leo, I think this fell through the cracks!  :-)
>
> Ludo'.

I can push a modified patch (with the pypi source) if it's ok.  Is there
any reason we would not update to version 1.13.1 rightaway?

Thomas